@media only screen and (min-width:1921px) and (max-width:3600px) { 
	.col-lg-4.absolute-links { top:55%; } 
	.col-lg-4.absolute-gallery { top: 64%; }
}

@media only screen and (min-width:1200px) and (max-width:1600px) { 
	.header-area .main-header { padding:0 60px; }
	.header-area .menu-wrapper .main-menu { margin-right:30px; }
	.gallery-area .single-gallery .thumb-content-box .thumb-content h3 { font-size:42px; }
	.gallery-area .single-gallery .thumb-content-box .thumb-content h3 span { font-size:29px; }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
	.contact-section { padding:80px 0 50px; }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.footer-padding { padding-top:105px; padding-bottom:50px; }
	.section-tittle h2 { font-size:42px; }
	.header-area .main-header { padding:0 20px; }
	.header-area .menu-wrapper .main-menu ul li a { padding:39px 14px; }
	.slider-height { height:700px; }
	.slider-area .hero__caption h1 { font-size:60px; line-height:1.2; }
	.video-icon { right:48px; }
	.gallery-area .single-gallery .thumb-content-box .thumb-content h3 { font-size:32px; }
	.gallery-area .single-gallery .thumb-content-box .thumb-content h3 span { font-size:29px; }
}

@media (max-width:991px) {
	.contact-section { padding:70px 0 40px; }
	.col-lg-4.absolute-gallery { position:relative; right:0px; top:0%; background:#fff; padding:0px 30px; z-index:2;} 
	.col-lg-4.absolute-links { position:relative; right:0px; top:0%; margin-top:0px; background:#fff; padding:100px 60px 0 60px; width:100%; z-index: 2; } 
	.logo img { max-height: 55px; }
}
 
@media only screen and (min-width:768px) and (max-width:991px) {
	.btn3 { margin-top:30px; padding:35px 0; }
	.footer-padding { padding-top:100px; padding-bottom:50px; }
	.header-area .main-header { padding:0 70px; }
	.header-area .main-header { padding-top:16px; padding-bottom:21px; }
	.header-sticky.sticky-bar.sticky { padding:15px 0; }
	.slider-height { height:500px; }
	.slider-height2 { height:350px; }
	.slider-area .hero__caption h1 { font-size:50px; line-height:1.2; }
	.video-icon { right:63px; }
	.professional-services { height:654px; }
	.profession-caption { margin-top:-350px; }
	.wantToWork-area .wantToWork-caption h2 { font-size:50px; }
	.wantToWork-area .wantToWork-btn { float:left; margin-top:30px; }
} 

@media only screen and (min-width:576px) and (max-width:767px) {
	.btn3 { padding:35px 0; }
	.w-padding2 { padding-top:70px; padding-bottom:70px; }
	.footer-padding { padding-top:80px; padding-bottom:0; }
	.section-tittle { margin-bottom:90px; }
	.header-area .main-header { padding:0 70px; }
	.header-area .main-header { padding-top:16px; padding-bottom:21px; }
	.header-sticky.sticky-bar.sticky { padding:15px 0; }
	.slider-height { height:500px; }
	.slider-height2 { height:260px; }
	.slider-area .hero__caption { padding-top:0; }
	.slider-area .hero__caption h1 { font-size:35px; line-height:1.2; }
	.slider-area2 .hero-cap h2, .slider-area_projects .hero-cap h2, .slider-area_contact .hero-cap h2  { font-size:50px; }
	.video-icon { right:82px; bottom:61px; }
	.video-icon a { width:60px; height:60px; line-height:60px; }
	.profession-caption { margin-top:-150px;}
	.profession-caption .profession-details { padding: 50px 30px 30px 30px; }
	.project-detail-list { margin: 90px 0 40px 0; }
	.wantToWork-area .wantToWork-btn { float:left; margin-top:30px; }
	.map { height: 350px; } 
	.naslov { top: -87px; left: 10px; font-size: 80px; }
	
} 
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container { width:450px; }
	.project-detail-list { margin: 90px 0 40px 0; }
	.map { height: 350px; } 
	.naslov { top: -87px; left: 10px; font-size: 80px; }
}

@media (max-width:575px) {
	.btn3 { padding:35px 0; }
	#back-top, #scrollUp { right:16px; }
	.w-padding2 { padding-top:70px; padding-bottom:70px; }
	.footer-padding { padding-top:80px; padding-bottom:0; }
	.section-tittle { margin-bottom:50px; }
	.section-tittle h2 { font-size:30px; line-height:1.6; }
	.header-area .main-header { padding:0 20px; }
	.header-area .main-header { padding-top:16px; padding-bottom:21px; }
	.header-sticky.sticky-bar.sticky { padding:15px 0; }
	.slider-height { height:500px; }
	.slider-height2 { height:260px; }
	.slider-area .hero__caption { padding-top:50px; }
	.slider-area .hero__caption h1 { font-size:32px; line-height:1.2; }
	.slider-area2 .hero-cap h2, .slider-area_projects .hero-cap h2, .slider-area_contact .hero-cap h2  { font-size:35px; }
	.video-icon { right:50px; bottom:80px; }
	.video-icon a { width:60px; height:60px; line-height:60px; }
	#page-5 .video-icon { right:0px; bottom:61px; }
	#page-5 .video-icon a { width:140px; height:140px; line-height:140px;  }
	
	.naslov { top: -87px; left: 10px; font-size: 80px; }
	
	.profession-caption { margin-top: -150px; }
	.profession-caption .profession-details { padding: 50px 30px 30px 30px; }
	.profession-caption .profession-details h2 { font-size: 57px; line-height: 67px; }
	.profession-caption .profession-details p { font-size:17px; }
	.wantToWork-area .wantToWork-caption h2 { font-size:40px; margin-bottom:20px; }
	.wantToWork-area .wantToWork-btn { float:left; margin-top:30px; }
	.gallery-area .single-gallery .thumb-content-box .thumb-content h3 { font-size:32px; }
	.gallery-area .single-gallery .thumb-content-box .thumb-content h3 span { font-size:29px; }
	.col-lg-4.absolute-gallery { position:relative; right:0px; top:-100px; } 
	.col-lg-4.absolute-gallery h3 { color:#cda37a; text-align:center; }
	.footer-kontakt h2 { font-size:40px; }
	.footer-kontakt h3 { font-size:18px; }
	.copyright p br  { display:none; }
	.contact-info {  margin-bottom:0; border-bottom: 1px solid #cda37a; padding: 25px 0; } 
	.contact-info:last-child { border-bottom: 0px solid #cda37a; } 
	.contact-info .media-body p { margin-bottom:0; }
	.project-detail-list { margin: 90px 0 40px 0; }
	.map { height: 350px; } 
}